	
	
	/* ------------------------ 
	PAGE AUTOR*INNEN / TOP
	------------------------ */	
	.autorinnen #tp-inner-grid {
		margin-top: 0px;
	}
	.autorinnen section#top { 
		padding-top: 150px;
		position: fixed; 
		background: rgba(255, 255, 255, 0.95);
		width: 90%;
		z-index: 1;
		
		transition: 0.35s ease;
		-moz-transition: 0.35s easel;
		-webkit-transition: 0.35s ease;
	}
	
	.autorinnen section#top.up {
		padding-top: 0px;
		margin-top: -130px;
	}
	
	/*headline*/
	.autorinnen section#top h1 { padding-bottom: 0px;}
	.autorinnen section#top h2 {
		margin-bottom: 0px;
		padding-bottom: 5px;
	}
	
	/*list.a-z*/
	.autorinnen .list.a-z a {
		cursor: url(''), auto !important;
		cursor: pointer !important;
 	}
	
	.autorinnen .list.a-z a li { 
		display: inline-block; 
		margin-right: 15px;
		font-size: 2.3rem;
		/*cursor: pointer;*/
		line-height: 1em;
		
		background-position: 0 35px;
		background-size: 1px 1px;
		background-repeat: repeat-x;
		background-image: linear-gradient(transparent 50%, transparent 50%);	
	}
	
	.autorinnen .list.a-z a:hover li,
	.autorinnen .list.a-z a.active li{ 
		background-image: linear-gradient(#000 50%, #000 50%);
	}
	
	/*inactive a-z-but*/
	.autorinnen .list.a-z a.inactive {cursor: default !important;}
	.autorinnen .list.a-z li.inactive {color: #888;}
	
	.autorinnen .list.a-z a:hover li.inactive,
	.autorinnen .list.a-z a.active li.inactive{ 
		background-image: linear-gradient(transparent 50%, transparent 50%);;
	}
	
	/* ------------------------ 
	AUTOR*INNEN / THE_LIST
	------------------------ */	
	/*font*/
	.autorinnen #the_list .col-2 h1 {
		font-size: 6.6rem;
		margin-top: -5px;
	}
	.autorinnen #the_list .col-2 h1.hide {
		display: none;
	}
	
	.autorinnen #the_list .copy,
	.autorinnen #the_list a {
		font-size: 1.2rem;
		line-height: 1.6em;
	}
	
	/*the_list*/
	.autorinnen #the_list {
		padding-top: 380px;
		position: relative;
	 }

	/*box*/
	.autorinnen #authorbox {
		margin-bottom: 50px;
	}
	
	/*textbox*/
	.autorinnen #the_list #textbox {
		 padding-left: 0px;
		 margin-top: -5px;
	}
	
	.autorinnen #the_list #textbox h3 {
		margin-bottom: 1rem; 
	}
	.autorinnen #the_list #textbox .lastbook {
		margin-bottom: 1rem; 
		padding-top: 5px;
	}
	
	.autorinnen #the_list #textbox .description {
	/*	margin: 1.5rem 0 .5rem; */
		margin: 1rem 0 .5rem;
	}
	/*.autorinnen #the_list #textbox .lastbook a,*/
	.autorinnen #the_list #textbox .subline a:hover,
	.search article .content .subline a:hover {
		text-decoration: underline; 
	}
	
	/*link*/
	.autorinnen #the_list .pagelink {padding: 30px 0;}
	.autorinnen #the_list .pagelink a { padding: 10px 25px;}
	
	/*image*/
	 .autorinnen #the_list #image {
		 padding-right: 5%;
		 margin-left: 0px;
	}
	.autorinnen #the_list #image a,
	.autorinnen #the_list #image a .i-contain {
		line-height: 0px;
	}
	
	
	.autorinnen section#top { 
		width: 90%;
		-background: yellow;
	}
	
	/* 1600 autorinnen */
	@media only screen and (max-width: 1599px) { 
	  /* top */
	  .autorinnen section#top.up {margin-top: -200px;}
	  .autorinnen .list.a-z a li { margin-right: 10px;}
	
	}
	
	/* 1400 autorinnen */
	@media only screen and (max-width: 1439px) { 
	  /* font*/
	  .autorinnen #the_list .copy,
	  .autorinnen #the_list a,
	  .alm-load-more-btn {font-size: 1.1rem;}
	  .autorinnen #the_list .pagelink a { font-size: 1.0rem;}
		
	  /* grid */
	 .autorinnen #tp-inner-grid {padding-left: 2%;}
	 
	  /* top */
	  .autorinnen .list.a-z li {margin-right: 20px;}
	  
	  /* the_list*/
	  .autorinnen #the_list #textbox .description br { display: none;}
	}
	
	/* 1280 autorinnen */
	@media only screen and (max-width: 1279px) { 
		/* font*/
	    .autorinnen .list.a-z a li {font-size: 2rem;}
		.autorinnen #the_list .m-brake { display: block; }
		
		/*.autorinnen section#top .list.a-z a:nth-child(13):after { 
			content: '\A';
    		white-space: pre; 
		}*/
		/* grid*/
		.autorinnen #tp-inner-grid {padding-left: 4%;}
		
		/* top */
	   .autorinnen .list.a-z a li {margin-right: 5px;}
	  
		/* the_list*/
		.autorinnen #the_list {padding-top: 320px;}
		
		/*box*/
		.autorinnen #authorbox {margin-bottom: 80px;}
		
		/*image*/
		.autorinnen #the_list #image {padding-right: 2%;}
		
		/*link*/
		.autorinnen #the_list .pagelink {padding: 20px 0 0;}
		
		
		/*lastbook*/
		.autorinnen #the_list #textbox .lastbook br { display: none; }
		/*.autorinnen #the_list #textbox .lastbook { padding-top: 30px; }*/
	}
	
	@media only screen and (max-width: 1023px) { 
	  /* BREAKEPOINT */
	
	  /* font */
	  .autorinnen .list.a-z a li {font-size: 1.8rem;}
	  .termine section#top .list.year a li {background-position: 0 32px;}
	  
	   /* grid */
	  .autorinnen .col-2 {display: none; }
	  .autorinnen .col-10 {width: 98%; }
	  
	  /* top */
	  .autorinnen section#top {padding-top: 130px;}
	  .autorinnen section#top h1 {margin-bottom: .8rem;}
	  .autorinnen .list.a-z a li {margin-right: 2px;}
	  
	  /* the_list*/
	  .autorinnen #the_list {padding-top: 280px;}
	  
	}
	
	@media only screen and (max-width: 849px) { 
		 /* BREAKEPOINT LIST right */
		
		/* font*/
		.autorinnen #the_list .copy, 
		.autorinnen #the_list a,
		.alm-load-more-btn { font-size: 1.0rem;}
		
		/* grid */
		.autorinnen #the_list .col-8 {width: 65%; }
		.autorinnen #the_list .col-3 {width: 35%; }
		
		/* top */
		.page.autorinnen #tp-inner-grid {margin-top: 0px;}
		.autorinnen section#top h1 {margin-bottom: 1rem; }
		
		 /* top list.a-z*/
		.autorinnen .list.a-z {
			display: block;
			position: fixed;
			left: auto;
			right: 30px;
			top: 130px;
			z-index: 99;
		}
		.autorinnen .list.a-z ul {width: 17px;  }
		.autorinnen .list.a-z a {line-height: 1.3em;}
		.autorinnen .list.a-z a li {
			display: block;
			margin: 1px 0;
			font-size: 1.4rem;
			background-position: 0 23px;
			background-size: 1px 1px;
			background-repeat: repeat-x;
			background-image: linear-gradient(transparent 50%, transparent 50%);
			text-align: center;
			line-height: 1.6rem;
		}
		 .autorinnen .list.a-z a:hover li,
		 .autorinnen .list a.active li {
			background-image: linear-gradient(#000 50%, #000 50%);
		}
		
		/* the_list*/
		.autorinnen #the_list {padding-top: 220px;}
		.autorinnen .col-10 {width: 90%;}
		.autorinnen #the_list #textbox { padding-left: 2%;}
	}
	
	@media only screen and (max-width: 766px) {
		
	}
	
	@media only screen and (max-width: 599px) { 
		/* grid */
		.autorinnen #the_list .col-4,
		.autorinnen #the_list .col-8,
		.autorinnen #the_list .col-3 {width: 100%; }
		
		.autorinnen #tp-inner-grid section#the_list {
    		overflow: hidden;
		}
		
		/* the_list*/
		.autorinnen #the_list {padding-top: 190px;}
		
		/*image*/
		.autorinnen #the_list #image { 
			padding-right: 0px;
			margin: -10px 0 10px;
		}
		.autorinnen #the_list #image img { 
			height: 350px; 
			width: 250px;
			object-fit: cover;
		}
		
		/*textbox*/
		.autorinnen #the_list #textbox {padding: 0px 10px 0px 0px;}
	}
	
	/* ------------------------------------------------------------------------ */	
	
	/* ------------------------ 
	TERMINE / TOP
	------------------------ */	
	/*font*/
	.termine section#top .list.year a li { font-size: 4.2rem; }
	.termine section#top .list.month a li { font-size: 2rem; }
	
	.termine #tp-inner-grid {
		margin-top: 0px;
	}
	
	.termine section#top { 
		padding-top: 150px;
		position: fixed; 
		background: rgba(255, 255, 255, 0.95);
		width: 75%;
		z-index: 1;
		
		transition: 0.35s ease;
		-moz-transition: 0.35s easel;
		-webkit-transition: 0.35s ease;
	}
	
	.termine section#top.up {
		padding-top: 0px;
		margin-top: -170px;
	}
	
	/*headline*/
	.termine section#top h1 { padding-bottom: 0px;}
	.termine section#top h3 {
		margin-bottom: 0px;
		padding-bottom: 5px;
	}
	
	/*list*/
	.termine section#top .list a li { 
		display: inline-block; 
		text-align: left;
		line-height: 1em;
		
		background-size: 1px 1px;
		background-repeat: repeat-x;
		background-image: linear-gradient(transparent 50%, transparent 50%);
	}
	
	/*list year*/
	.termine section#top .list.year a:hover li,
	.termine section#top .list.year a.active li { 
		background-image: linear-gradient(#000 50%, #000 50%);
	}
	
	.termine #terminbox { display: none; }
	.termine #terminbox.active { display: block; }
	
	.termine section#top .list.year a li { 
		margin-right: 20px;
		background-position: 0 65px;
	}
	
	/*list month*/
	.termine section#top .list.month ul {
		padding-bottom: 5px;
	}
	.termine section#top .list.month a {
		width: 90px;
		display: inline-block;
	}
	.termine section#top .list.month a li { 
		line-height: 1.2em;
		background-position: 0 35px;
	}
	
	/* has NO DATE */
	.termine section#top .list.month a { 
		color: #888;
		cursor: url(''), auto !important;
		cursor: default !important;
	}
	
	/* has DATE */
	.termine section#top .list.month a.has-date { 
		color: #2C2C2C;
		cursor: pointer !important;
	}
	
	.termine section#top .list.month a:hover.has-date li,
	.termine section#top .list.month a.active.has-date li { 
		background-image: linear-gradient(#000 50%, #000 50%);
	}
	
	
	/* ------------------------ 
	TERMINE / THE_LIST
	------------------------ */	
	/*font*/
	.termine #the_list .copy,
	.termine #the_list a {
		line-height: 1.45em;
	}
	
	/*the_list*/
	.termine #the_list {
		padding-top: 400px;
		position: relative;
	 }

	/*box*/
	.termine #terminbox {
		margin-bottom: 90px;
	}
	
	<!-- description -->
	.termine #terminbox #detailbox {}
	.termine #terminbox #detailbox h3 {}
	.termine #terminbox #detailbox .description {
		/*background: green;*/
		margin-bottom: 20px;
	}
	
	/*image*/
	.termine #imagebox {
		padding-top: 30px; 
	}
	.termine #imagebox .image {
		 padding-right: 1.5%;
		 margin-left: 0px;
		 cursor: pointer !important;
		 float: left;
	}
	.termine #imagebox img { 
		object-fit: cover; 
		/*height: 450px;
		width: 280px;*/
		height: 360px;
		width: auto;	
	}
	
	.termine #imagebox .i-contain {
		line-height: 0px;
	}
	
	/*link*/
	.termine .extern_link {padding-top: 20px; }
	.termine  a.link {
		/*text-decoration: underline;*/
		position: relative;
		cursor: pointer;
	}
	.termine a.link:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 1px;
		bottom: -1px;
		left: 0;
		background: #232323;
	}
	
	.termine a.link:after {
		position: absolute;
		content: "";
		background: url("../img/svg/arrow_up.svg") no-repeat;
		width: 30px;
		height: 30px;
		top: -2px;
		right: -35px;
		transition: 0.2s ease all;
		-moz-transition: 0.2s ease all;
		-webkit-transition: 0.2s ease all;
	}
	.termine a.link:hover:after {
		top: -5px; 
		right: -38px;
	}
	
	/* 1280 termine */
	@media only screen and (max-width: 1279px) { 
	
		/*font*/
		.termine section#top .list.year a li {font-size: 3.5rem;}
		.termine section#top .list.month a li {font-size: 1.8rem;}
		.termine #terminbox h1 {font-size: 3.0rem;}
		
		.termine section#top .list.year a li {background-position: 0 53px;}
		.termine section#top .list.month a li {background-position: 0 32px;}
		
		/*link*/
	   .termine a.link:after {
			moz-transform: scale(.9);
			-webkit-transform: scale(.9);
			transform: scale(.9);
			top: -3px !important;
			right: -32px !important;
	   }
		
		/*top*/
		.termine section#top .list.month a {width: 75px;}
		
		/*the_list*/
		.termine #the_list {padding-top: 370px;}
		
		/*text*/
		.termine #the_list #detailbox h3 br { display: none; }
		
		/*image*/
		.termine #imagebox img {
			height: 360px;
			width: 230px;
		}
	}
	
	/* 1023 termine */
	@media only screen and (max-width: 1023px) { 
	
	    /* BREAKEPOINT */
		/*font*/
		.termine section#top .list.year a li {font-size: 2.2rem;}
		.termine h1 {font-size: 2.2rem;}
		.termine section#top .list.month a li {font-size: 1.6rem;}
		.termine #terminbox h1 {font-size: 2.6rem;}
		
		.termine section#top .list.year a li {background-position: 0 32px;}
		.termine section#top .list.month a li {background-position: 0 27px;}
		
		/*link*/
	   .termine a.link:after {
			moz-transform: scale(.8);
			-webkit-transform: scale(.8);
			transform: scale(.8);
			top: -4px !important;
			right: -31px !important;
	   }
	  
		/*grid*/
		.termine #tp-inner-grid.col-9 {width: 100%;}
		.termine #tp-inner-grid {
			margin-top: 0px;
			padding: 0 30px;
		}
		
		.termine section#top {
			width: 95%;
			padding-top: 130px;
		}
		.termine .col-4 {width: 25%;}
		
		/* top */
		.termine section#top h1 {margin-bottom: .5rem;}
		.termine section#top .list.month a {line-height: 1rem;}
		.termine section#top .list.month a { width: 60px;}
		
		/*the list*/
		.termine #the_list {padding-top: 290px;}
		
		/*image*/
		.termine #imagebox img {
			height: 330px;
			width: 200px;
		}
	}
	
	/* 850 termine */
	@media only screen and (max-width: 849px) { 
	 	.termine #terminbox h1 {font-size: 2.4rem;}
	}
	 
	
	/* 767 termine */
	@media only screen and (max-width: 766px) { 
		/*font*/
		/*.termine h1 {font-size: 1.8rem;}*/
		.termine #terminbox h1,
		.termine #terminbox h3,
		.termine section#top .list.month a li {font-size: 1.6rem;}
	
		.termine #terminbox h1 {
			font-size: x	rem; 
			line-height: 1.1em;
		}
			
		
		/*top*/
		.termine section#top .list.month a { width: 55px;}
		
		/*the_list*/
		.termine #terminbox { margin-bottom: 60px;}
		.termine #terminbox h3 { margin-bottom: .8rem;}
		.termine .extern_link {padding-top: 10px;}
		.termine #imagebox { padding-top: 20px;}

		/*image*/
		.termine #imagebox img {
			height: 260px;
			width: 160px;
		}
	}
	
	/* 600 termine */
	@media only screen and (max-width: 600px) { 
		/*font*/
		.termine #terminbox h1 {
			font-size: 2.0rem;
			line-height: 1em;
			padding-bottom: 0em;
			margin-bottom: .5rem;
		}
		
		/* grid */
		.termine .col-4,
		.termine .col-8 {width: 100%;}
		.termine #the_list { padding-top: 280px;}
		.termine #tp-inner-grid {padding: 0 3%;}
		
		/*top*/
		.termine section#top {padding-top: 130px;}
		.termine section#top h1 {margin-bottom: .5rem;}
		.termine section#top .list.month a { width: 60px;}
		
		/*image*/
		.termine #imagebox img {
			height: 300px;
			width: 180px;
		}
	  
	}
	
	/* 480 fonts */
	@media only screen and (max-width: 479px) { 
		.termine #terminbox h1 {
			font-size: 1.8rem;
		}
	